@media screen and (max-width:767px) {
    .page__intro_wrapper {
        flex-direction: column;
    }
    .portfolio__list {
        flex-direction: column;
    }
    .portfolio__list_item {
        width: 90vw;
    }
    
    .portfolio__list_item_title {
        font-size: 1em;
    }
    .portfolio__list_item_sub_title,
    .portfolio__list_item_information_update_text,
    .portfolio__list_item_information_update_text
    {
        font-size: 0.8em;
    }
}

@media screen and (max-width:520px) {
    .portfolio__list_item_image {
        max-height: 230px;
    }
}

